Noté 1 sur 5 étoiles

Будет ли протокол для Агента Mail.ru?

Noté 1 sur 5 étoiles

It prompt not authorized user when I tried to connect to sametime.

Noté 1 sur 5 étoiles

Installation works just fine but the list of available protocols is not extended. Any idea why?

Noté 4 sur 5 étoiles

This plugin turns my Thunderbird into the ultimate portable app!

P.S. Please add Steam lib to the plugin!

Noté 4 sur 5 étoiles

Ich scheue z.Z. noch das UpDate von TB24.x auf TB31.x zu machen, da die vom Programmier auf TB24.x angepasste "Additional Chat Protocols for Thunderbird" da nicht mehr funltioniert.
TB31.x soll jetzt zwar Chat dabei haben aber nur eine sehr begrenzte Anzahl.
Ich nutze es u.a. für ICQ und AIM was da wohl nicht unterstützt wird.

Kennt jemand eine Lösung wie ich ICQ + IAM ab TB31.x nutzen könnte?

Cette critique concerne une version précédente du module (2.10.4). 

Noté 1 sur 5 étoiles

This plugin has been non-functional for some time and appears to have been abandoned.

To boot, the plugin details refer you to a different site to download a chat application.

When criticized in reviews here, the dev says they don't have time to work on this plugin. But they do have time to respond to comments on here and push their other software. Seems dishonest.

I recommend avoiding the plugin until it's fixed or taken over by someone else. And I'd avoid the dev's software, since they're so forceful in pushing it.

Cette critique concerne une version précédente du module (2.10.4). 

Noté 5 sur 5 étoiles

Please, update addon.It`s great!

Cette critique concerne une version précédente du module (2.10.4). 

Noté 1 sur 5 étoiles

The addon doesn't work with the newest thunderbird, and judging from the "someday" response, the developer doesn't care about this addon. Download Trillian instead, it's not as convenient, but it's great.

Cette critique concerne une version précédente du module (2.10.4). 

Updating this add-on is time consuming and frustrating (binary components aren't a first class citizen on AMO...). "someday" just means that I can't commit to any specific schedule, not that I don't care.
If you don't need the Thunderbird integration, I would suggest you try Instantbird.

Noté 1 sur 5 étoiles

I tried to install on Thunderbird 31 and got a message indicating that this version (currently the latest) is not supported. Any idea whether there will be an update?

Cette critique concerne une version précédente du module (2.10.4). 

Yes, someday.

Noté 5 sur 5 étoiles

Very useful extension, thanks :)

One question: i use multiple MSN and ICQ account, in the interface all contacts are mixed whatever the account, is there an extension or an option somewhere i could use to sort contacts by accounts ?

Cette critique concerne une version précédente du module (2.10.4). 

Noté 3 sur 5 étoiles

i suspect this is a great addon, would like support for
version 24.5.0 of Thunderbird

Thank You
Mylyf

Cette critique concerne une version précédente du module (2.10.4). 

Noté 5 sur 5 étoiles

Works, thanks for the Thunderbird 24.0 version link in the comments.

Cette critique concerne une version précédente du module (2.10.4). 

Noté 5 sur 5 étoiles

Very nice plugin! Thanks, and thanks for the link for the new version in comments!

Any ideas how to import instabird plugins to thunderbird , if yes, will they work ?

Cette critique concerne une version précédente du module (2.10.4). 

Noté 5 sur 5 étoiles

It is a wonderful addon, that makes thunderbird the central/only communication tool on my PC ! Please update to the current version of Thunderbird!

I guess many people would also donate a little to motivate you...

Cette critique concerne une version précédente du module (2.10.4). 

Hi, There's a very for Thunderbird 24 currently under testing available at http://ftp.instantbird.com/instantbird/thunderbird-addon/2.10.7/

Noté 5 sur 5 étoiles

Very usefull add on but why hasn't it been updated??
Anybody know why? Will there be a compatible version?

Cette critique concerne une version précédente du module (2.10.4). 

Noté 2 sur 5 étoiles

Could you please...build a new version of this great add on?

Thank you.

Cette critique concerne une version précédente du module (2.10.4). 

Noté 1 sur 5 étoiles

Incompatible with current versions of TB.
Does not work, no support.

Cette critique concerne une version précédente du module (2.10.4). 

Noté 4 sur 5 étoiles

When it will be updated???
Its a real need app.

Cette critique concerne une version précédente du module (2.10.4). 

Noté 1 sur 5 étoiles

This Add-on would make my dreams come true (to have all missing chat protocols in Thunderbird) but unfortunately it is not compatible with Thunderbird 24.0.1.
Please update this Add-on!

Cette critique concerne une version précédente du module (2.10.4). 

Noté 1 sur 5 étoiles

It is not compatible with Thunderbird 24.0.

Cette critique concerne une version précédente du module (2.10.4).